.jsb-comp-section1 .jsb-scet-comp1  .jsb-comp-section1 .jsb-scet-comp1 .service-block {
}
.jsb-comp-section1 .jsb-scet-comp1 .service-block .inner-box,  .jsb-comp-section1 .jsb-scet-comp1 .service-block div.iconhead,  .jsb-comp-section1 .jsb-scet-comp1 .service-block div.iconhead i.fa {
	background: #fff;
}
.jsb-comp-section1 .jsb-scet-comp1 .service-block .inner-box:hover,  .jsb-comp-section1 .jsb-scet-comp1 .service-block .inner-box:hover div.iconhead,  .jsb-comp-section1 .jsb-scet-comp1 .service-block .inner-box:hover div.iconhead i.fa,  .jsb-comp-section1 .jsb-scet-comp1 .service-block .inner-box:hover .zt-box-link {
	background: #936;
	color: #fff;
}
.jsb-comp-section1 .jsb-scet-comp1 .service-block .inner-box {
	border: 1px solid #f5f5f5;
	border-radius: 5px;
	padding: 20px;
	position: relative;
	margin-top: 60px;
	text-align: center;
	transition: all 0.8s ease 0s;
	color: #4e4e4e
}

.jsb-comp-section1 .jsb-scet-comp1 .service-block .inner-box p, 
.jsb-comp-section1 .jsb-scet-comp1 .service-block .inner-box p a{
margin-bottom: 10px;
color:#4e4e4e;
	}

.jsb-comp-section1 .jsb-scet-comp1 .service-block .inner-box:hover p, 
.jsb-comp-section1 .jsb-scet-comp1 .service-block .inner-box:hover p a{

color:#ffffff;
	}

.jsb-comp-section1 .jsb-scet-comp1 .service-block .icon-box {
	position: absolute;
	left: 35px;
	top: 55px;
	font-size: 60px;
	color: #ff214f;
}
.jsb-comp-section1 .jsb-scet-comp1 .service-block div.iconhead {
	font-size: 34px;
	font-weight: 600;
	color: #936;
	position: absolute;
	left: 42%;
	top: -51px;
	padding: 3px;
	text-align: center;
	border-radius: 50%;
	margin-top: 20px;
	margin-bottom: 10px;
}
.jsb-comp-section1 .jsb-scet-comp1 .service-block div.iconhead i.fa {
	font-size: 36px;
	font-weight: 600;
	color: #936;
	border: 1px solid #936;
	text-align: center;
	border-radius: 30px;
	position: relative;
	top: -1px;
	padding: 10px;
	border-radius: 50%;
}
.jsb-comp-section1 .jsb-scet-comp1 .service-block h5 {
	margin-top: 20px;
}
.jsb-comp-section1 .jsb-scet-comp1 .service-block .inner-box h5 a {
	font-size: 18px;
	font-weight: bold;
	color: #000;
}
.jsb-comp-section1 .jsb-scet-comp1 .service-block .inner-box:hover h5 a {
	color: #fff;
}
.jsb-comp-section1 .jsb-scet-comp1 .service-block .inner-box:hover div.iconhead i.fa {
	border: 1px solid #fff;
}
.jsb-comp-section1 .jsb-scet-comp1 .service-block div.iconhead i.fa::before {
	position: relative;
	top: 20%;
}
.jsb-comp-section1 .jsb-scet-comp1 .zt-box-link {
	background-color: #936;
	border-radius: 4px;
	color: #ffffff;
	font-size: 12px;
	padding: 10px 15px;
	text-transform: uppercase;
	border: 1px solid #fff;
	display: inline-block;
}
.jsb-comp-section1 .jsb-scet-comp1 .zt-box-link:hover {
	color: #666;
}